body {font-size:0.82em;font-family:gulimChe;}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.fvqooz {padding:3px}

.rmhrgg {}

.idwhq {position:relative;width:528px;padding:0 0 10px;margin:0 6px}
.ziz {width:857px;margin:0px}

.bwbces {text-align:left}

#okr {}
#gbmh {display:block;width:706px;text-align:center}
.wll {width:367px;height:148px;text-align:center;font-size:0.9em}

.qhmkb {margin:0 8px}
.rtn {height:251px;padding:0 4px}
#amu {text-align:center;font-size:1.19em}
.acxke {display:inline;position:relative;margin:8px}

#ogqffo {display:inline-block;width:455px;height:151px;margin:0 7px}

.jvfa {display:inline-block;width:488px;height:218px;text-align:center;padding:0 4px;margin:3px}
#mjii {padding:0 3px;margin:0 3px}
#hcaycf {display:inline;text-align:center;font-size:0.89em}

#igym {width:750px;text-align:center;margin:0 0 4px}
#zgpnsa {position:relative;text-align:center}

.ghh {width:453px;padding:0 0 5px}
#lisr {display:inline;width:342px;height:103px;text-align:center;font-size:1.1em;padding:0 4px}

.tione {width:412px;text-align:center;margin:6px}
.rha {text-align:left}
.crp {text-align:center;font-size:0.88em;margin:0 0 7px}
.jknm {width:459px;font-size:0.97em;margin:4px}
.vqnujj {display:inline-block;text-align:center;padding:0 4px;border:1px solid #132c5e}
.vpg {height:295px;text-align:center;font-size:1.01em}
#ofjv {position:relative;margin:7px}

#rmr {display:block;padding:0px}

.yks {display:inline-block;position:relative;height:173px;text-align:center;font-size:1.05em;margin:0 4px}
#ypckv {display:block;height:212px;text-align:center;font-size:1.17em;margin:0 0 2px}
.uwn {display:block;text-align:center;padding:1px;margin:1px}
.noy {width:332px;margin:0 10px;border:1px solid #dc88fd}
.ohvlw {height:127px;text-align:center;padding:8px}

.yreup {height:292px}
.rxuto {display:block;position:relative;width:584px;text-align:center;font-size:1.16em;padding:0 0px}
.auv {width:785px;text-align:center;margin:5px}
.odpsjo {font-size:1.14em;padding:0px}
.naob {display:inline-block;height:182px;font-size:0.86em;padding:0 0 3px;margin:0 7px}

.gad {height:173px;text-align:left;margin:0 1px}
.knesny {text-align:center;font-size:1.08em}

.tgh {width:874px;text-align:center;font-size:1.12em;margin:0 0 0px}
.yenm {border:1px solid #d550b2}

.lrvjn {text-align:left;font-size:0.89em;border:1px solid #3810f6}
.hztbky {text-align:center;margin:0 0 3px;border:1px solid #a75cdc}
#pecjs {display:inline-block;width:651px}
#prfo {margin:6px}
.zbbo {display:inline-block;text-align:center;margin:4px}

#zyiv {position:relative;margin:1px}
#puny {width:806px}

.dsf {}
